.module-address-book .isotope-container::before,
.module-address-book .isotope-container::after,
.elements-sorting::before,
.elements-sorting::after,
.module-address-book .form::before,
.module-address-book .form::after {
    background-color: #e9e9e9;
}

.elements-sorting li,
.elements-sorting li a,
.address-book-element .thumbnail .caption p {
	color: #000;
}

.elements-sorting li.list a,
.elements-sorting li.grid a,
.elements-sorting li.alpha-asc a,
.elements-sorting li a:hover {
	color: #61bc2d;
}

.address-book-element .thumbnail .caption ul li {
	color: #7f7f7f;
}

.address-book-element .thumbnail .caption ul li:nth-last-of-type(1) .link,
.address-book-element .thumbnail .caption p  {
	border-bottom-color: #e5e5e5;
}

.module-address-book .module-body > .address-book-list-element:nth-last-of-type(1)::before,
.module-address-book .module-body > .address-book-list-element:nth-last-of-type(1)::after {
	background-color: #e9e9e9;
}

.address-book-element .title {
	color: #61bc2d;
}

.address-book-element .title:hover {
	text-decoration: underline!important;
}
.address-book-list-element .right-side .title .position,
.address-book-list-element .right-side ul li {
	color: #7f7f7f;
}

.address-book-list-element .right-side p {
	color: #000;
}